<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">moje foldery</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje foldery</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odbieranie wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Skrzynka odbiorcza</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centrum wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">porządkowanie wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Porządkowanie wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">potwierdzenia dostarczenia</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Potwierdzenia dostarczenia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">powiadomienia o MMS</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">Powiadomienia o wiadomościach MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skrzynka odbiorcza</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Skrzynka odbiorcza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szablony wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Szablony wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia centrum wiadomości SMS</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Ustawienia centrum SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Ustawienia centrum SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Edytowanie centrum SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia MMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Ustawienia wiadomości MMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Ustawienia wiadomości</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Inne ustawienia</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wiadomości sieciowych</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Ustawienia emisji sieciowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wiadomości SMS</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Ustawienia wiadomości SMS</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Ustawienia wiadomości SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Ustawienia centrum SMS</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Edytowanie centrum SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia wiadomości SMS wysyłanych za pośrednictwem adresów e mail</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Ustawienia wiadomości SMS wysyłanych za pośrednictwem adresów e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości na karcie SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Wyświetlanie wiadomości SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości SIM</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Wyświetlanie wiadomości SIM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości SMS wysyłane za pośrednictwem adresów e mail</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Ustawienia wiadomości SMS wysyłanych za pośrednictwem adresów e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości w wersji roboczej</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Wersje robocze</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości wysłane</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Wiadomości wysłane</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wysyłanie szablonów</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Szablony wiadomości</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wysyłanie wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centrum wiadomości</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Skrzynka nadawcza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wyświetlanie skrzynki nadawczej</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Skrzynka nadawcza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zapisywanie wiadomości</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje foldery</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zapisywanie wiadomości w wersji roboczej</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Wersje robocze</target>
   </keywords>
</keywords>